var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html#893690");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-järjestelmän yleiskatsaus", "1555_bea.html#405070");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-käyttöoppaat", "1555_bea2.html#405534"));

ft2=new Folder(  "BEA-valintaikkunoiden kuvaus", "19818_bea.html#935085");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puhelin", "19818_bea2.html#935099"));

    ft2.addChild(new Item("DSS-yhteys", "19818_bea3.html#935172"));

    ft2.addChild(new Item("Näppäinparametrit", "19818_bea4.html#935195"));

    ft2.addChild(new Item("Asetukset", "19818_bea5.html#935392"));

    ft2.addChild(new Item("Luettelo", "19818_bea6.html#935497"));

    ft2.addChild(new Item("Määritys", "19818_bea7.html#935534"));

    ft2.addChild(new Item("Hallinta", "19818_bea8.html#935557"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html#935592"));

ft2=new Folder(  "Tervetuloa", "Facilities.html#784242");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#784260"));

    ft2.addChild(new Item("Takuu", "Facilities3.html#784268"));

    ft2.addChild(new Item("Yhdenmukaisuusilmoitus", "Facilities4.html#784274"));

ft2=new Folder(  "Kuvaus", "Facilities5.html#784284");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html#784485"));

    ft2.addChild(new Item("Puhelimen näppäimet Dialog 4224/Dialog 3214", "Facilities7.html#784682"));

    ft2.addChild(new Item("Merkkivalot", "Facilities8.html#784693"));

    ft2.addChild(new Item("Näytön tiedot", "Facilities9.html#784704"));

    ft2.addChild(new Item("Merkkiäänet", "Facilities10.html#784747"));

ft2=new Folder(  "Avustus", "Facilities11.html#784769");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Vapaalla", "Facilities12.html#784779"));

    ft2.addChild(new Item("Yökytkentä", "Facilities13.html#784830"));

ft2=new Folder(  "Tulevat puhelut", "Facilities14.html#784854");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Puheluihin vastaaminen", "Facilities15.html#784878"));

    ft2.addChild(new Item("Soittoäänen mykistys", "Facilities16.html#784903"));

ft2=new Folder(  "Lähtevät puhelut", "Facilities17.html#784921");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sisäpuheluiden soittaminen", "Facilities18.html#784929"));

    ft2.addChild(new Item("Ulkopuheluiden soittaminen", "Facilities19.html#784961"));

    ft2.addChild(new Item("Viimeisimmän ulkonumeron uudelleenvalinta", "Facilities20.html#784995"));

    ft2.addChild(new Item("Ulkonumeron tallentaminen", "Facilities21.html#785011"));

    ft2.addChild(new Item("Automaattinen valinnan toisto", "Facilities22.html#785031"));

    ft2.addChild(new Item("Varattu alaliittymä", "Facilities23.html#785122"));

    ft2.addChild(new Item("Alaliittymä, jossa on siirto", "Facilities24.html#785224"));

    ft2.addChild(new Item("Rinnankytkentä ja puhelun keskeyttäminen", "Facilities25.html#785244"));

    ft2.addChild(new Item("Varattu ulkolinja", "Facilities26.html#785314"));

    ft2.addChild(new Item("Kaukopuhelujen seuranta", "Facilities27.html#785366"));

    ft2.addChild(new Item("Lyhytnumerot", "Facilities28.html#785400"));

    ft2.addChild(new Item("Yhteiset lyhytnumerot", "Facilities29.html#785412"));

    ft2.addChild(new Item("Yksilölliset lyhytnumerot", "Facilities30.html#785426"));

    ft2.addChild(new Item("Nimivalinta", "Facilities31.html#785493"));

    ft1.addChild(new Item("Puhelinluettelo", "Facilities32.html#785549"));

ft2=new Folder(  "Puheluiden aikana", "Facilities33.html#785589");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ryhmäkuuntelu", "Facilities34.html#785599"));

    ft2.addChild(new Item("Luurikäytöstä kädet vapaana -tilaan", "Facilities35.html#785621"));

    ft2.addChild(new Item("Kädet vapaana -tilasta luurikäyttöön", "Facilities36.html#785647"));

    ft2.addChild(new Item("Mykistys", "Facilities37.html#785661"));

    ft2.addChild(new Item("Siirto", "Facilities38.html#785677"));

    ft2.addChild(new Item("Neuvottelu", "Facilities39.html#785755"));

    ft2.addChild(new Item("Yksilöllinen pito", "Facilities40.html#785811"));

    ft2.addChild(new Item("Yksilöllinen pito ja seuranta", "Facilities41.html#785843"));

    ft2.addChild(new Item("Välittäjän pito", "Facilities42.html#785867"));

    ft2.addChild(new Item("Ketjupuhelut", "Facilities43.html#785915"));

ft2=new Folder(  "Puhelujen tilaaminen", "Facilities44.html#785959");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Valintäänitilaus", "Facilities45.html#785969"));

    ft2.addChild(new Item("Puhelun tilaaminen odottaessa", "Facilities46.html#785999"));

    ft2.addChild(new Item("Puhelun tilaaminen odottamatta linjalla", "Facilities47.html#786019"));

ft2=new Folder(  "Puheluiden mittaus", "Facilities48.html#786081");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Viimeisen puhelun hinta", "Facilities49.html#786091"));

    ft2.addChild(new Item("Oman hintalaskurin lukeminen", "Facilities50.html#786109"));

    ft2.addChild(new Item("Muiden hintalaskureiden lukeminen", "Facilities51.html#786125"));

    ft2.addChild(new Item("Tuloste", "Facilities52.html#786219"));

    ft2.addChild(new Item("Integroitu järjestelmätarkistus", "Facilities53.html#786290"));

    ft2.addChild(new Item("Välittäjän valvoma puhelu", "Facilities54.html#786331"));

ft2=new Folder(  "Puhelunsiirto", "Facilities55.html#786411");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Toisen alaliittymän soitonsiirto-osoitteen vaihtaminen", "Facilities56.html#786421"));

ft2=new Folder(  "Poissaolotiedote", "Facilities57.html#786543");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tiedotteen laatiminen", "Facilities58.html#786567"));

    ft2.addChild(new Item("Tiedotteen vaihtaminen", "Facilities59.html#786719"));

    ft2.addChild(new Item("Tiedotteen saaminen siirretyissä puheluissa", "Facilities60.html#786756"));

ft2=new Folder(  "Viestit", "Facilities61.html#786779");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Salasanasuojaus", "Facilities62.html#786791"));

    ft2.addChild(new Item("Yhteinen postilaatikkojärjestelmä", "Facilities63.html#786830"));

    ft2.addChild(new Item("Viestin lähettäminen", "Facilities64.html#787003"));

    ft2.addChild(new Item("Viestin toistaminen", "Facilities65.html#787096"));

    ft2.addChild(new Item("Lähettävän alaliittymän vaihtaminen", "Facilities66.html#787127"));

    ft2.addChild(new Item("Lähetettyjen viestien tarkistaminen", "Facilities67.html#787146"));

    ft2.addChild(new Item("Puheviestin siirtäminen", "Facilities68.html#787187"));

    ft2.addChild(new Item("Palautuneet viestit", "Facilities69.html#787251"));

    ft2.addChild(new Item("Sanelukonetoiminto", "Facilities70.html#787280"));

ft2=new Folder(  "Turvallisuus", "Facilities71.html#787315");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Salasanan vaihtaminen", "Facilities72.html#787335"));

    ft2.addChild(new Item("Alaliittymän teljennän ohittaminen", "Facilities73.html#787366"));

    ft2.addChild(new Item("Alaliittymän telkeäminen", "Facilities74.html#787412"));

ft2=new Folder(  "Ryhmätoiminnot", "Facilities75.html#787446");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Sarjapuhelinjärjestelmä", "Facilities76.html#787456"));

    ft2.addChild(new Item("Edustus/Avustus", "Facilities77.html#787494"));

    ft2.addChild(new Item("Kuulutus", "Facilities78.html#787548"));

    ft2.addChild(new Item("Yhteinen kello", "Facilities79.html#787586"));

    ft2.addChild(new Item("Ryhmäsoitto", "Facilities80.html#787606"));

ft2=new Folder(  "ISDN-palvelut", "Facilities81.html#787685");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Numeron tunnistus", "Facilities82.html#787695"));

    ft2.addChild(new Item("ISDN‑linjalta tulevaan puheluun vastaaminen", "Facilities83.html#787710"));

    ft2.addChild(new Item("Ulkopuhelun soittaminen ISDN-linjalla", "Facilities84.html#787741"));

    ft2.addChild(new Item("Ilkivaltapuhelun jäljitys", "Facilities85.html#787770"));

    ft2.addChild(new Item("Numeron salaus", "Facilities86.html#787804"));

ft2=new Folder(  "Muita hyödyllisiä toimintoja", "Facilities87.html#787825");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Muistutus", "Facilities88.html#787835"));

    ft2.addChild(new Item("Taustamusiikki", "Facilities89.html#787882"));

    ft2.addChild(new Item("Ovipuhelin", "Facilities90.html#787910"));

    ft2.addChild(new Item("Näppäinpikayhteys", "Facilities91.html#787938"));

    ft2.addChild(new Item("Soitto vaihteen kautta (DISA)", "Facilities92.html#787967"));

    ft2.addChild(new Item("Tilinumero", "Facilities93.html#788007"));

    ft2.addChild(new Item("Automaattinen puhelunohjaus", "Facilities94.html#788035"));

    ft2.addChild(new Item("LCR-toiminto", "Facilities95.html#788049"));

ft2=new Folder(  "Tekstin kirjoittaminen", "Facilities96.html#788081");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Luurin ja kaiuttimen äänenvoimakkuus", "Facilities97.html#788309"));

    ft2.addChild(new Item("Soittosignaali", "Facilities98.html#788319"));

    ft2.addChild(new Item("Henkilökohtaiset asetukset", "Facilities99.html#788389"));

ft2=new Folder(  "Lisävarusteet", "Facilities100.html#788490");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lisänäppäimistö", "Facilities101.html#788500"));

    ft2.addChild(new Item("Hälytysliitäntäyksikkö", "Facilities102.html#788522"));

    ft2.addChild(new Item("Lisälaiteyksikkö", "Facilities103.html#788538"));

    ft2.addChild(new Item("Lisäluuri", "Facilities104.html#788572"));

    ft2.addChild(new Item("Nauhuri", "Facilities105.html#788582"));

    ft2.addChild(new Item("Kuuloke – Dialog 4224 Operator", "Facilities106.html#788590"));

    ft2.addChild(new Item("Kuuloke – Dialog 3214", "Facilities107.html#788658"));

    ft1.addChild(new Item("Sanasto", "Glossary.html#179639"));

    ft1.addChild(new Item("Hyödyllisiä vinkkejä", "UsefulHints.html#65260"));


foldersTree=ft1; // remove first hierarchy level in User Guides
